IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='STONE_BANKING_ENUM_STATUS_DDA') 
BEGIN
	CREATE TABLE STONE_BANKING_ENUM_STATUS_DDA (
		CD_STATUS_DDA tinyint NOT NULL,
		DS_STATUS_DDA varchar(100) NOT NULL,
		CONSTRAINT STONE_BANKING_ENUM_STATUS_DDA_PK PRIMARY KEY (CD_STATUS_DDA)
	);
END
GO

